UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 60086

2014.1 - ハードウェア ツール - 「ERROR: [Chipscope 16-215] This design contains the following cells that cannot be upgraded by the Vivado debug core inserter system: xxxxx」というエラー メッセージが表示される

説明

Ethernet 1000BASE-X PCS/PMA or SGMII IP サンプル デザインを使用する場合、デザインを合成する前に次のパラメーターを設定する必要があります。

set_param chipscope.error_legacy_black_box 0 

このパラメーターを設定しないと、次のようなエラー メッセージが表示されます。 
ERROR: [Chipscope 16-215] This design contains the following cells that cannot be upgraded by the Vivado debug core inserter system: xxxxx

ソリューション

現時点での回避策として、上記のパラメーターを設定した後、デザインを再合成し、現在のバージョンのデバッグ コアをそのデザインに再挿入してください。

これは既知の問題であり、今後のツールのリリースで修正される予定です。
AR# 60086
日付 04/17/2014
ステータス アクティブ
種類 一般
デバイス
  • FPGA Device Families
このページをブックマークに追加